jQuery(document).ready(function() {
		
	jQuery(".menu-trigger").click(function() {
		
		jQuery(".nav-menu").slideToggle(400, function() {
			jQuery(this).toggleClass("nav-expanded").css('display', '');
		});
		
	});
	
});

jQuery(document).ready(function() {
		
	jQuery(".usfullink-trigger").click(function() {
		
		jQuery(".link-menu").slideToggle(400, function() {
			jQuery(this).toggleClass("links-expanded").css('display', '');
		});
		
	});
	
});